» Ubuntu » パッケージ

Error

two or more packages specified (clamav-base quantal)